Remove version from java-wrappers dependency, already satisfied in
[debian/jabref.git] / debian / repack.local
index 96bcb086ef1785246b502b9447b6b5b2b9bcb8ba..f03c114cb7aa269ba20446e9c95af1a212a3da8d 100644 (file)
@@ -1,3 +1,3 @@
-SUFFIX=+ds
 requires_version 2
+SUFFIX=+ds
 rm lib